<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout android:id="@+id/llPageRoot"
              xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@null"
              android:gravity="right"
              android:paddingTop="@dimen/MyActionBar_Height">

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:background="@drawable/img_head_bg"
      android:orientation="vertical">

    <com.ntels.onecable.common.widget.CustomScrollView
            android:overScrollMode="never"
        android:id="@+id/svBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fadingEdge="none">

      <LinearLayout
          android:id="@+id/llBodyList"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_horizontal"
          android:orientation="horizontal">

        <include
            layout="@layout/row_dialog_custom_list"
            android:visibility="visible"/>

        <include
            layout="@layout/row_dialog_custom_list"
            android:visibility="visible"/>
      </LinearLayout>
    </com.ntels.onecable.common.widget.CustomScrollView>
  </LinearLayout>

</LinearLayout>